.sett {
    width: 100%;
    /* height: 30vw; */
}

.sett_img {
    width: 100%;
    height: 100%;
}

#gyhj {
    width: 70%;
    margin: 2vw auto;
    padding: 10px;
}

.psa {
    display: flex;
    justify-content: space-between;
}

.psa_left_q {
    margin-top: 1vw;
}

.psa_left_bai {
    display: flex;
}

.psa_left {
    width: 48%;
}

.psa_left_title1 {
    font-size: 1.8vw;
    color: #000000;
    font-weight: bold;
}

.psa_left_title2 {
    font-size: 1.8vw;
    color: #c7332e;
    font-weight: bold;
}

.psa_left_coent {
    font-size: 0.8vw;
    color: #000000;
    line-height: 2.5em;
    margin-top: 1vw;
}

.psa_right {
    width: 50%;
    display: grid;
    align-content: center;
}

.psa_right img {
    width: 100%;
    height: 100%;
}

.psa_h {
    width: 3vw;
    height: 2px;
    margin-top: 1vw;
    background: #c7332e;
}

#qyry {
    width: 70%;
    margin: 2vw auto;
}

.credit_left {
    width: 100%;
}

.credit_cont {
    display: flex;
    padding-top: 1.2vw;
}

.credit_left_title1 {
    font-size: 1.8vw;
    color: #000000;
    font-weight: bold;
}

.credit_left_title2 {
    font-size: 1.8vw;
    color: #c7332e;
    font-weight: bold;
}

.credit_left_h {
    width: 14vw;
    height: 8px;
    margin-top: 1vw;
    margin-bottom: 1vw;
    background: url(/uploads/202408151320535acd24620.png) no-repeat bottom left;
}

.credit_right {
    margin-top: 1vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.credit_right_div {
    width: 19%;
    height: 22vw;
    margin: 1vw 2.1vw;
    font-weight: bold;
}

.credit_right_img {

}

.credit_right_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.credit_right_name {
    width: 100%;
    height: 3vw;
    text-align: center;
    color: #000000;
    font-size: 0.9vw;
    line-height: 20px;
    margin-top: 1vw;
}

.credit_right_div:nth-child(1), .credit_right_div:nth-child(5), .credit_right_div:nth-child(9) {
    margin: 1vw 2.1vw 1vw 0;
}

.credit_right_div:nth-child(4), .credit_right_div:nth-child(8), .credit_right_div:nth-child(12) {
    margin: 1vw 0 1vw 2.1vw;
}

#qywhs {
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2vw auto;
}

.civilization {
    width: 50%;
    display: grid;
    align-content: space-evenly;
    justify-items: center;
    background-color: rgb(199 51 46);
}


.civilizations{
    display: flex;
    height: 49%;
    justify-content: space-evenly;
    align-items: center;
    background-color: rgb(239 111 107);
}

.civilization_name {
    font-size: 1.8vw;
    color: #ffffff;
    font-weight: bold;
}

.civilization_title {
    font-size: 1vw;
    margin-top: 0.8vw;
    color: #ffffff;
}

.culture_left {
    width: 100%;
}

.culture_right {
    width: 30%;
    /* height: 10vw; */
    margin-top: 10vw;
}

.culture_right img {
    width: 100%;
    height: 100%;
}

.figure {
    margin-top: 44px;
    display: flex;
    justify-content: space-between;
}

.figure_top_span1 {
    font-size: 2vw;
    color: #c7332e;
    font-weight: bold;
}

.figure_top_span2 {
    font-size: 0.8vw;
    color: #000000;
    margin-left: 1vw;
}

.figure_top {
    font-size: 0.8vw;
    color: #000000;
    font-weight: bold;
}

.figure_botton {
    margin-top: 10px;
}

.figure_top_span3 {
    font-size: 0.8vw;
    color: #000000;
    margin-right: 1vw;
}

#process {
    width: 100%;
    margin: 2vw auto;
}

.process_img {
    width: 56%;
    margin: 0 auto;
}

.process_img img {
    width: 100%;
    height: 100%;
}

.nom {
    width: 20%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: auto;
    padding-top: 2vw;
}

.ugc {
    font-weight: 700;
    width: 41%;
    margin: auto;
    font-size: 1vw;
    color: #000000;
    line-height: 2vw;
    text-align: center;
    padding: 2vw;
}

.nom_coent {
    color: #000000;
    font-size: 1.5vw;
    font-weight: bold;
}

.nom_left, .nom_right {
    color: #c7332e;
    font-size: 1vw;
}

@media screen and (max-width: 760px) {
    #n5158 li a {
        font-size: 28px !important;
    }

    html .component .full-width1 {
        width: 90% !important;
    }

    #gyhj {
        width: 90%
    }

    .psa {
        display: block;
    }

    .psa_left {
        width: 100%;
    }

    .psa_left_coent {
        font-size: 22px;
        color: #000000;
        line-height: 40px;
        margin-top: 1vw;
    }

    .psa_right {
        display: none;
    }

    .figure {
        flex-wrap: wrap;
        background-color: #347acb00;
        padding: 0px;
    }

    .figure_div {
        width: 48%;
        background-color: #347acb1a;
        margin: 10px 5px;
        padding: 20px 0px;
    }

    .figure_top {
        text-align: center;
    }

    .figure_top_span1 {
        font-size: 28px;
    }

    .figure_top_span3, .figure_top_span2 {
        font-size: 22px;
    }

    .figure_top {
        font-size: 16px;
    }

    .psa_left_title1, .psa_left_title2 {
        font-size: 28px;
    }

    #qywhs {
        width: 90%;
    }

    .credit_left_title1, .credit_left_title2 {
        font-size: 28px;
    }

    .civilization {
        width: 100%;
    }

    .civilization_name {
        font-size: 22px;
    }

    .civilization_title {
        font-size: 16px;
    }

    .civilization_title {
        margin-top: 20px;
    }
    #qyry {
        width: 90%;
    }
    .pascsasac {
        width: 90% !important;
    }
    .nom_coent {
        font-size: 22px;
    }
    .nom {
        width: 40%;
    }
    .ugc {
        width: 80%;
        text-align: center;
        font-size: 20px;
        line-height: 40px;
    }
    .process_img  {
        width: 89%;
        margin: 40px auto;
    }

    #n5173 .Description,#n5173 .SubTitle {
        font-size: 22px !important;
    }
    .tool_back {
        display: none;
    }
    #process {
        height: 80vw;
    }
}
<!--ºÄÊ±1784234012.2983Ãë-->